# Create your views here.
from django.shortcuts import render_to_response

def index(request):
    return render_to_response("index.html")

def hbt(request):
    return render_to_response("hbt.html")

def pickup(request):
    return render_to_response("pickup.html")

def seasons_veggies(request):
    return render_to_response("seasons_veggies.html")

def meet_farmers(request):
    return render_to_response("meet_farmers.html")

def about(request):
    return render_to_response("about.html")

def contact(request):
    return render_to_response("contact.html")

def signup(request):
    return render_to_response("signup.html")
